using System;
using NinjaTrader.Cbi;

internal sealed class Delegate394 : MulticastDelegate
{
	public extern bool Invoke(OrderState orderState_0);

	public static bool smethod_0(OrderState orderState_0, Delegate394 delegate394_0)
	{
		return delegate394_0(orderState_0);
	}

	public extern Delegate394(object object_0, IntPtr intptr_0);

	static Delegate394()
	{
		Class10.smethod_13(typeof(Delegate394).TypeHandle);
	}

	internal static Delegate394 vupglcLpc3;
}
